* {
	margin: 0px;
	padding: 0px;
	
}
html, body {
	height: 100%;
	width: 100%;
	}
	
body {
	background-color: white;
	font-family: Constantia;
	background-color: rgba(196,89,17,0.4);
}
.container4{
	font-family: Constantia;
	background-color: rgba(196,89,17,0.9);
	width: 100%;
	overflow: auto;
	padding-bottom: 0px; padding-top: 0px;
	float: center;
	border-radius: 0px 0px 10px 10px;
	box-shadow: 0px 7px 12px 0px rgba(0,0,0,0.8);
}

#bgimg {
	float: right;
	position: fixed;
	padding: 0 0 0 0;
	z-index: -10000;
}

h1 {font-family: GothicE;
	color: #cc0000;
}
p {
	padding: 0 0 14px 8px;
	color: #660066;
	font-size: 18px;
	font-family: Comic Sans MS;
}
#menu {
	position: relative;
	background: rgba(154,117,0,0.);
	float: right;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu ul li {
	float: left;
	color:rgba(230,230,230,0.9);
	list-style:none;
	font-weight: bold;
	font-size: 20px;
	width: 200px;
	height: 40px;
	background-color: #996600;
	display: block;
	line-height: 40px;
	text-align: center;
	opacity: 0.9;
	margin-right: 2px;
}
#menu ul li ul li {
	display: none;
}
#menu ul li:hover ul li {
	display: block;
}
#menu ul li a {
	display: block;
	font-family: Curlz MT;
}

#menu a:link {color: rgba(37,64,12,1)); text-decoration: none; display: block;}
#menu a:hover {background-color: none; color: orange; text-decoration: none; background-color: #999966; display: block;}
#menu a:active {background-color: red; text-decoration: none;}

#logo {
	position: relative;
	padding: 6px 0px 6px 4px;
	box-shadow: 0px 16px 32px 0px rgba(0,0,0,0.8);
}
#logo img {
    display: block;
    margin-left: auto;
    margin-right: auto;
	padding: 2px;
}
#sidebar {
	position: fixed;
	width: 185px;
	height: 100%;
	left: -210px;
	background: rgba(146,20,202,0.6);
	transition: all 500ms linear;
	padding-top: 270px;
}
#sidebar ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#sidebar ul li {
	list-style:none;
	border-bottom: 1px solid white;
	font-weight: bold;
	font-size: 15px;
	font-family: Kristen ITC;
	width: px;
	height: 40px;
	background-color: rgba(90,13,125,0.7);
	display: block;
	line-height: 40px;
	text-align: center;
	}
#sidebar ul li a {
	display: block;
	color: rgba(253,89,89,1)
}
#sidebar a:link {color: rgba(253,89,89,1); text-decoration: none; display: block;}
#sidebar a:hover {background-color: none; color: orange; text-decoration: none; background-color: #999966; display: block;}
#sidebar a:active {background-color: red; text-decoration: none;}

.slider {
	overflow: hidden;
	width: 960px;
	height: 414px;
	
	}
.slider figure div {
	width: 20%;
	float: left;
}
.slider figure img {
	width: 100%;
	float: left;
}
.slider figure {
	z-index: -10000;
	position: fixed;
	width: 500%;
	margin: 0;
	left: 0;
	text-align: left;
	font-size: 0;
	animation: 30s slidy infinite;
	opacity: 1;
	padding-left: 0px;
	padding-top: 15px;
}
#sidebar.active {
	left: 0px;
}

#sidebar .toggle-btn {
	position: absolute;
	left: 230px;
	top: 275px;
}
#sidebar .toggle-btn span {
	display: block;
	width: 30px;
	height: 5px;
	background: Red;
	margin: 3px 0px;
}

#container {
	min-height: 100%;
	width: 960px;
	margin: 0 auto;
}

.slider {
	overflow: hidden;
	width: 960px;
	height: 500px;
	
	}
.slider figure div {
	width: 20%;
	float: left;
}
.slider figure img {
	width: 100%;
	float: left;
}
.slider figure {
	z-index: -10000;
	position: relative;
	width: 500%;
	margin: 0;
	left: 0;
	text-align: left;
	font-size: 0;
	animation: 30s slidy infinite;
	opacity: 1;
	padding-left: 0px;
	padding-top: 15px;
	opacity: 1;
}

@keyframes slidy {
	0%{
		left: 0%;
	}
	18%{
		left: 0%;
	}
	20%{
		left: -100%;
	}
	38%{
		left: -100%;
	}
	40%{
		left: -200%;
	}
	58%{
		left: -200%;
	}
	60%{
		left: -300%;
	}
	78%{
		left: -300%;
	}
	80%{
		left: -400%;
	}
	99%{
		left: -400%;
	}
	100%{
		left: 0%;
	}
	
}

#main {
	overflow: auto;
	width: 960px;
	padding-bottom: 0px; padding-top: 0px;
}

.footli {
	list-style: none;
	float: left;
	margin-left: 10px;
	padding-top: 72px;
	font-family: blacked out;
	padding-right: 10px;
}
#footer {
	background-color: #000;
	position: relative;
	height: 120px;
	margin-top: 20px;
	width: 100%;
	opacity: 1;
}
#footer-wording {
	color: white;
	margin: 0 auto;
	padding: 17px;
	font-family: verdana;
	font-size: 8px;
	text-align: center;
}

#footer a:link {color: yellow; text-decoration: none;}
#footer a:hover {background-color: none; color: green; text-decoration: underline;}
#footer a:active {background-color: red; text-decoration: none;}

#socialicon {
		float: right;
		padding-right: 75px;
		padding-top: 0px;
		padding-bottom: 10px;
		margin-top: -60px;
}

.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 15%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
	font-family: 'Lato', sans-serif;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}